WordPress.org

Support

Support » Plugins and Hacks » [Resolved] No you didn't

[Resolved] No you didn't

  • Grace n Ease
    Member

    @grace-n-ease

    In your changelog for update to 4.0.2 you said that you got rid of the “buy premium” message which was annoying. It is still annoying. If I want to upgrade, I have features in the dashboard that tell me they are only for Premium members. Which, I believe according to WordPress rules, isn’t supposed to be there because they say that what you offer for free here, is not supposed to be limited and is supposed to be fully functional. Am I wrong about that?

    But, back to the issue. You said you removed this message upon update to 4.0.2

    “NOTE: Upgrading to the paid version of Wordfence gives you two factor authentication (sign-in via cellphone)
    and country blocking which are both effective methods to block attacks.
    You can also schedule when your scans occur with Wordfence Premium.
    Click here to sign-up for the Premium version of Wordfence now.
    https://www.wordfence.com/wordfence-signup/

    This message is still being sent via Wordfence when updates are available for my WordPress installs. I was happy that you updated and some of the messages being sent have stopped that nag, but it would be nice to have what you said to be true. Not just partially true.

    Thanks

    https://wordpress.org/plugins/wordfence/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] No you didn't’ is closed to new replies.